Debian Bug report logs - #678835
ITA: libtifiles -- Texas Instruments calculator files library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Albert Huang <alberth.debian@gmail.com>

Date: Sun, 24 Jun 2012 15:45:01 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Merged with 678837

Fixed in version libtifiles/1.1.6-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#678835; Package wnpp. (Sun, 24 Jun 2012 15:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 24 Jun 2012 15:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITA: libtifiles -- Texas Instruments calculators charsets library
Date: Sun, 24 Jun 2012 11:42:53 -0400
Package: wnpp
Severity: wishlist
Owner: Albert Huang <alberth.debian@gmail.com>

* Package name    : libtifiles
  Version         : 1.1.3
  Upstream Author : Lionel Debroux <lionel_debroux@yahoo.fr>
* URL             : http://lpg.ticalc.org/prj_tilp/
* License         : GPL
  Programming Lang: C
  Description     : Texas Instruments calculators charsets library

libticonv is a library providing support for operations on Texas Instruments calculators charsets. All charsets for all calculators are supported; the library is also able to convert from/to UTF-8/UTF-16.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678835; Package wnpp. (Sun, 24 Jun 2012 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Sun, 24 Jun 2012 19:15:06 GMT) Full text and rfc822 format available.

Message #10 received at 678835@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 678835@bugs.debian.org
Subject: ITA: libtifiles -- Texas Instruments calculators charsets library
Date: Sun, 24 Jun 2012 19:14:03 +0000
Krzysztof Burghardt has confirmed to me via private e-mail that he will no
longer be maintaining this package, and that he agrees to transfer maintenance
to anyone interested.  I see that Albert Huang intends to adopt it.

Regards,

Bart Martens




Merged 678835 678837 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 24 Jun 2012 21:25:54 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678835; Package wnpp. (Mon, 25 Jun 2012 23:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:21:03 GMT) Full text and rfc822 format available.

Message #17 received at 678835@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: 678835@bugs.debian.org
Date: Mon, 25 Jun 2012 19:18:39 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Albert Huang <alberth.debian@gmail.com>

* Package name    : libticonv
  Version         : 1.1.3
  Upstream Author : Lionel Debroux <lionel_debroux@yahoo.fr>
* URL             : http://lpg.ticalc.org/prj_tilp/
* License         : GPL
  Programming Lang: C
  Description     : Texas Instruments calculators charsets library

libticonv is a library providing support for operations on Texas
Instruments calculators charsets. All charsets for all calculators are
supported; the library is also able to convert from/to UTF-8/UTF-16.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678835; Package wnpp. (Mon, 25 Jun 2012 23:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:27:09 GMT) Full text and rfc822 format available.

Message #22 received at 678835@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: control@bugs.debian.org
Cc: 678835@bugs.debian.org
Date: Mon, 25 Jun 2012 19:24:29 -0400
[Message part 1 (text/plain, inline)]
unmerge 678835
unmerge 678837
retitle 678835 ITA: libticonv -- Texas Instruments calculators charsets
library
summary 678835 17
stop

Apologies for the mishap, this bug report was intended for the package
libticonv (as you can see from the bug history, the package description
doesn't seem to match...)
Unmerged, retitled, and summary changed to reflect the correct
title/package.

Thanks,
Albert
[Message part 2 (text/html, inline)]

Disconnected #678835 from all other report(s). Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:27:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libticonv -- Texas Instruments calculators charsets' from 'ITA: libtifiles -- Texas Instruments calculators charsets library' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:27:12 GMT) Full text and rfc822 format available.

Summary recorded from message bug 678835 message 17 Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:27:13 GMT) Full text and rfc822 format available.

Removed summary Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:33:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libtifiles -- Texas Instruments calculators charsets' from 'ITA: libticonv -- Texas Instruments calculators charsets' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to '"ITA: libtifiles -- Texas Instruments calculators charsets' from 'ITA: libtifiles -- Texas Instruments calculators charsets' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:39:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678835; Package wnpp. (Mon, 25 Jun 2012 23:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:45:02 GMT) Full text and rfc822 format available.

Message #39 received at 678835@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: control@bugs.debian.org
Cc: 678835@bugs.debian.org
Date: Mon, 25 Jun 2012 19:43:49 -0400
[Message part 1 (text/plain, inline)]
retitle ITA: libtifiles -- Texas Instruments calculator files library
merge 678837 678835
stop

Sorry, I'm kinda new to the system... I will be retitling the orphaned
packages bugs accordingly with ITA.

Albert
[Message part 2 (text/html, inline)]

Merged 678835 678837 Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:45:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libtifiles -- Texas Instruments calculator files library' from '"ITA: libtifiles -- Texas Instruments calculators charsets' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:51:06 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'wishlist' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 28 Jun 2012 20:45:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678835; Package wnpp. (Fri, 21 Jun 2013 07:45:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Fri, 21 Jun 2013 07:45:18 GMT) Full text and rfc822 format available.

Message #50 received at 678835@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059@bugs.debian.org, 678835@bugs.debian.org, 678828@bugs.debian.org, 678872@bugs.debian.org, 678871@bugs.debian.org, 678869@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: new packages team maintained in debian-science
Date: Fri, 21 Jun 2013 09:39:13 +0200
Hi all,

Albert Huang and myself we are going to maintain these packages within
the debian-science team:

tilp2         http://anonscm.debian.org/gitweb/?p=debian-science/packages/tilp2.git
gfm           http://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
libticables   http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git
libticalcs    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git
libticonv     http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git
libtifiles    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libtifiles.git

Help and suggestions are always welcome!

Best regards,

     Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Fri, 09 Aug 2013 23:03:43 GMT) Full text and rfc822 format available.

Notification sent to Albert Huang <alberth.debian@gmail.com>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:03:43 GMT) Full text and rfc822 format available.

Message #55 received at 678835-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678835-close@bugs.debian.org
Subject: Bug#678835: fixed in libtifiles 1.1.6-1
Date: Fri, 09 Aug 2013 23:00:21 +0000
Source: libtifiles
Source-Version: 1.1.6-1

We believe that the bug you reported is fixed in the latest version of
libtifiles, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678835@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated libtifiles package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 09 Aug 2013 22:22:35 +0200
Source: libtifiles
Binary: libtifiles-dev libtifiles2-9 libtifiles2-9-dbg
Architecture: source amd64
Version: 1.1.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 libtifiles-dev - Texas Instruments calculator files library [development files]
 libtifiles2-9 - Texas Instruments calculator files library
 libtifiles2-9-dbg - Texas Instruments calculator files library [debugging symbols]
Closes: 678835 678837
Changes: 
 libtifiles (1.1.6-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678835, #678837).
   * New upstream release in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * Create debug package to provide debugging symbols.
   * Add support for multiarch.
   * Add symbols file.
   * Add 'debian/watch' to enable upstream release tracking.
   * Bump versions of libti* dependencies.
   * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
   * Bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 db42e44713aa074421a7ff143c454c6acdc4a2a6 2209 libtifiles_1.1.6-1.dsc
 ef28824c05a9b51b401949198a26173b59bfe553 413008 libtifiles_1.1.6.orig.tar.bz2
 c65c87cb76eeadabc8d3fbfa64970ca5d32c8194 4357 libtifiles_1.1.6-1.debian.tar.gz
 02756b2a7c51ae1011c9128ace147d884ff6febd 40744 libtifiles-dev_1.1.6-1_amd64.deb
 f6bb4a508c9fac4bfed516bb9c7a07aeb8136d4c 54762 libtifiles2-9_1.1.6-1_amd64.deb
 f232a36da71215c8ddf147a6a9efed7387a5d9fb 97512 libtifiles2-9-dbg_1.1.6-1_amd64.deb
Checksums-Sha256: 
 dc79413bd591c81c54c6a8ffdfce835ef9134fc65d2b595dd87c72beb316a9d9 2209 libtifiles_1.1.6-1.dsc
 07ded6cb5cf63bc9b355938d997e77cb85de78ace23849aa60c22cad9152b62e 413008 libtifiles_1.1.6.orig.tar.bz2
 af2261effa4dd91d195f86771da5553af627b015eb1d19f3a198523b6912006c 4357 libtifiles_1.1.6-1.debian.tar.gz
 85a84cf1b29da178aaae3e94e3022e253676e6aa97bfc8569c9bf6f9ddf78002 40744 libtifiles-dev_1.1.6-1_amd64.deb
 189535d646041e6c256bc2531578dd99786d33f1a51e1125637f0877fcafe3b4 54762 libtifiles2-9_1.1.6-1_amd64.deb
 2734b660f41f1db162e80bc0e982acb5b2ea798b315c7eac1bee94039c237484 97512 libtifiles2-9-dbg_1.1.6-1_amd64.deb
Files: 
 33c91c55966237853ae06fbeefec851f 2209 libs optional libtifiles_1.1.6-1.dsc
 487dcbafab67cdcb43c1750a4c7b0745 413008 libs optional libtifiles_1.1.6.orig.tar.bz2
 a0e80b8a9fb07beb0b2c2b8400880c26 4357 libs optional libtifiles_1.1.6-1.debian.tar.gz
 1dec162dd4b75a6945a945ad140d8ca0 40744 libdevel optional libtifiles-dev_1.1.6-1_amd64.deb
 41ff6043873a021962afebfe46b41bd6 54762 libs optional libtifiles2-9_1.1.6-1_amd64.deb
 775246f7740510ca533d693f38bf2112 97512 debug extra libtifiles2-9-dbg_1.1.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBVFTAAoJELAf6oRhe1htRQsQAMHR6SaBNjeZ71yXueAxIWb1
MgU0UwA58OAJ1QmqBZrzjWkc7oTByYCc/BVCkQoSihbACQ6MRzyzyfkdoI+PREao
69qvCmYIcwX00F5afCPeTjJ/G0Fu/5pf3SWXLeutKUr6qb/MLvV4yWm+w1NW97Mk
wyH7o3Lz7gSLpK6PouN1oQEFybW9yGHZM+CuOPdc3gpjAPGwc5qqIfpWJpu1cPPg
x0KtEmKpki6+9DUFtD8XmlRgMdYLS3mesO7jV2qUPgYCEIj8u3tnaWY9txfVckVk
5TM/aaCDq1UnKJp+7LgeWcQ9uJxWyE0vSjLWhuDoYIEy2zjLVbQQ3+tZuj0+huwr
DKwKNcTG86KhSKH9oABsBQtxVPFrVKSFUGpVWFHKrd5uMjnylVAAHaUI/CNjtc/8
Gw6rrTP4C9nc32tGE40hUAOSYQA8nYCJ0eYiOCKgN8QwAskN4X2bLvRbsrehSO/E
IBmQLzk9HwMnAVnEo0bWlQtOEldulpg6xZqZTr9rtIZ0F6DmKEhbCQn8QgiXzU1T
fM4eHvFg1nqc47Cs+S1FTk9e+GqkdIlaoR8J/jwS8XZyp4QmapQCmvdgmxWFwCgT
OPG9w2QWyoIHT/+8GJEV4qOGdOMeRvOlddEkbH/aXrpFwOy7vtWF/upz3JTEf2Wh
CVof8S+VE14B3fKle0Dk
=Im+e
-----END PGP SIGNATURE-----




Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Fri, 09 Aug 2013 23:03:44 GMT) Full text and rfc822 format available.

Notification sent to Albert Huang <alberth.debian@gmail.com>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:03:44 GMT) Full text and rfc822 format available.

Message #60 received at 678837-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678837-close@bugs.debian.org
Subject: Bug#678837: fixed in libtifiles 1.1.6-1
Date: Fri, 09 Aug 2013 23:00:21 +0000
Source: libtifiles
Source-Version: 1.1.6-1

We believe that the bug you reported is fixed in the latest version of
libtifiles, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678837@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated libtifiles package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 09 Aug 2013 22:22:35 +0200
Source: libtifiles
Binary: libtifiles-dev libtifiles2-9 libtifiles2-9-dbg
Architecture: source amd64
Version: 1.1.6-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 libtifiles-dev - Texas Instruments calculator files library [development files]
 libtifiles2-9 - Texas Instruments calculator files library
 libtifiles2-9-dbg - Texas Instruments calculator files library [debugging symbols]
Closes: 678835 678837
Changes: 
 libtifiles (1.1.6-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678835, #678837).
   * New upstream release in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * Create debug package to provide debugging symbols.
   * Add support for multiarch.
   * Add symbols file.
   * Add 'debian/watch' to enable upstream release tracking.
   * Bump versions of libti* dependencies.
   * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
   * Bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 db42e44713aa074421a7ff143c454c6acdc4a2a6 2209 libtifiles_1.1.6-1.dsc
 ef28824c05a9b51b401949198a26173b59bfe553 413008 libtifiles_1.1.6.orig.tar.bz2
 c65c87cb76eeadabc8d3fbfa64970ca5d32c8194 4357 libtifiles_1.1.6-1.debian.tar.gz
 02756b2a7c51ae1011c9128ace147d884ff6febd 40744 libtifiles-dev_1.1.6-1_amd64.deb
 f6bb4a508c9fac4bfed516bb9c7a07aeb8136d4c 54762 libtifiles2-9_1.1.6-1_amd64.deb
 f232a36da71215c8ddf147a6a9efed7387a5d9fb 97512 libtifiles2-9-dbg_1.1.6-1_amd64.deb
Checksums-Sha256: 
 dc79413bd591c81c54c6a8ffdfce835ef9134fc65d2b595dd87c72beb316a9d9 2209 libtifiles_1.1.6-1.dsc
 07ded6cb5cf63bc9b355938d997e77cb85de78ace23849aa60c22cad9152b62e 413008 libtifiles_1.1.6.orig.tar.bz2
 af2261effa4dd91d195f86771da5553af627b015eb1d19f3a198523b6912006c 4357 libtifiles_1.1.6-1.debian.tar.gz
 85a84cf1b29da178aaae3e94e3022e253676e6aa97bfc8569c9bf6f9ddf78002 40744 libtifiles-dev_1.1.6-1_amd64.deb
 189535d646041e6c256bc2531578dd99786d33f1a51e1125637f0877fcafe3b4 54762 libtifiles2-9_1.1.6-1_amd64.deb
 2734b660f41f1db162e80bc0e982acb5b2ea798b315c7eac1bee94039c237484 97512 libtifiles2-9-dbg_1.1.6-1_amd64.deb
Files: 
 33c91c55966237853ae06fbeefec851f 2209 libs optional libtifiles_1.1.6-1.dsc
 487dcbafab67cdcb43c1750a4c7b0745 413008 libs optional libtifiles_1.1.6.orig.tar.bz2
 a0e80b8a9fb07beb0b2c2b8400880c26 4357 libs optional libtifiles_1.1.6-1.debian.tar.gz
 1dec162dd4b75a6945a945ad140d8ca0 40744 libdevel optional libtifiles-dev_1.1.6-1_amd64.deb
 41ff6043873a021962afebfe46b41bd6 54762 libs optional libtifiles2-9_1.1.6-1_amd64.deb
 775246f7740510ca533d693f38bf2112 97512 debug extra libtifiles2-9-dbg_1.1.6-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBVFTAAoJELAf6oRhe1htRQsQAMHR6SaBNjeZ71yXueAxIWb1
MgU0UwA58OAJ1QmqBZrzjWkc7oTByYCc/BVCkQoSihbACQ6MRzyzyfkdoI+PREao
69qvCmYIcwX00F5afCPeTjJ/G0Fu/5pf3SWXLeutKUr6qb/MLvV4yWm+w1NW97Mk
wyH7o3Lz7gSLpK6PouN1oQEFybW9yGHZM+CuOPdc3gpjAPGwc5qqIfpWJpu1cPPg
x0KtEmKpki6+9DUFtD8XmlRgMdYLS3mesO7jV2qUPgYCEIj8u3tnaWY9txfVckVk
5TM/aaCDq1UnKJp+7LgeWcQ9uJxWyE0vSjLWhuDoYIEy2zjLVbQQ3+tZuj0+huwr
DKwKNcTG86KhSKH9oABsBQtxVPFrVKSFUGpVWFHKrd5uMjnylVAAHaUI/CNjtc/8
Gw6rrTP4C9nc32tGE40hUAOSYQA8nYCJ0eYiOCKgN8QwAskN4X2bLvRbsrehSO/E
IBmQLzk9HwMnAVnEo0bWlQtOEldulpg6xZqZTr9rtIZ0F6DmKEhbCQn8QgiXzU1T
fM4eHvFg1nqc47Cs+S1FTk9e+GqkdIlaoR8J/jwS8XZyp4QmapQCmvdgmxWFwCgT
OPG9w2QWyoIHT/+8GJEV4qOGdOMeRvOlddEkbH/aXrpFwOy7vtWF/upz3JTEf2Wh
CVof8S+VE14B3fKle0Dk
=Im+e
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:29:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:35:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.